请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

creaway

中级会员

26

主题

65

帖子

670

积分

中级会员

积分
670
creaway
中级会员   /  发表于:2016-9-14 09:11  /   查看:3521  /  回复:6
我原来在工程里面就用到1个CSS 和1个JS文件就够了,能打开表单。你让我换正式版的JS 具体是哪些,我原来工程引用到的就只有这2个gcspread.sheets.all.9.40.20161.0.min.js 和gcspread.sheets.9.40.20161.0.css 但我替换了还是有水印。
22.bmp
还有就是我安装不了,图中显示的是安装时提醒我的问题,求帮忙,求支持!!!!

6 个回复

倒序浏览
CCKan
银牌会员   /  发表于:2016-9-14 09:37:38
沙发
你用正式版的 js 做一个网页用浏览器打开有水印吗?

请问你的机器环境是什么?操作系统版本,语言,.net 版本号
回复 使用道具 举报
creaway
中级会员   /  发表于:2016-9-14 10:46:03
板凳
有没有能直接对话的售后服务的?这样处理效果太慢,你们半天才给我回。我这边等急着呢
回复 使用道具 举报
Helen
高级会员   /  发表于:2016-9-14 10:57:39
地板
creaway 发表于 2016-9-14 10:46
有没有能直接对话的售后服务的?这样处理效果太慢,你们半天才给我回。我这边等急着呢

您好!您购买后会提供售后服务电话给您,您可以直接拨打。
一会儿我将电话私信给您,您可以直接拨打,谢谢!并且已购金牌用户请在金牌区发帖,响应速度更快。
回复 使用道具 举报
Helen
高级会员   /  发表于:2016-9-14 11:33:23
5#
creaway 发表于 2016-9-14 10:46
有没有能直接对话的售后服务的?这样处理效果太慢,你们半天才给我回。我这边等急着呢

据售后同事反映,您是XP系统,XP最高支持IE8,而SpreadJS最低支持IE9。如果您需要支持IE浏览器,需要换更高版本的操作系统才可以。

SpreadJS 软件环境
◾浏览器:支持HTML5的浏览器:IE9, IE10, IE11,Edge, FireFox, Safari, Chrome。
◾ Excel I/O要求: ◾Windows操作系统。◾.NET Framework 4.0及其以上。

回复 使用道具 举报
creaway
中级会员   /  发表于:2016-9-14 11:45:06
6#
Helen 发表于 2016-9-14 11:33
据售后同事反映,您是XP系统,XP最高支持IE8,而SpreadJS最低支持IE9。如果您需要支持IE浏览器,需要换更 ...

我们用的是Chrome,那我这个要怎么解决,那个水印。
回复 使用道具 举报
Helen
高级会员   /  发表于:2016-9-14 11:58:46
7#
creaway 发表于 2016-9-14 11:45
我们用的是Chrome,那我这个要怎么解决,那个水印。

水印问题:
据您的描述应该是正确替换了。
请重新生成,多刷新几次,以确保不是缓存的数据。
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部